[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Clamav + amavisd-new Was: Re: amavisd-new for EPEL6?



On 2011-03-05, Kevin Fenzi <kevin scrye com> wrote:
>
> Well, there's (at least) one additional monkey wrench in this:=20
>
> recently we revamped clamav in EPEL.=20
> We need to fix up amavisd-new to handle the new clamav.=20
>
> So, if you could modify the package for the new clamav that would be
> outstanding. ;)=20
>

I finally saw the big changes done to clamav. The packaging is completely 
different, and woun't immediately work with amavisd-new from F14 or EPEL5. 
Without the "clamav-server" server package (now there's only a clamd 
providing standalone clamd-service), amavisd-new woun't be able to use the 
"clamd-wrapper" to create it's own scanner. When trying to run amavisd-new 
directly against the "clamd", I'm getting selinux denials.

These problems should be the same for this package in EPEL5 (where amavisd-new 
is available).  IMHO this update shouldn't be pushed for EPEL4 and EPEL6 
before the solution for EPEL5 packaging is clear. 


  -jf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]